「iPhone Lightning Dock」、「iOS 8」以降のデバイスでのみ使用可能か

 
Lightning-Dock-05-1024x575

9to5Macによると、Appleより、昨日突如発売された「iPhone Lightning Dock」について「iOS 8」以降のデバイスでないと対応していないようだとしていることが分かった。

サポートドキュメントに記載

「iOS 8」以降のデバイスでないとサポートの対象でないことはAppleが公開した「iPhone Lightning Dock」のサポートドキュメントから明らかになったもので、同ドキュメントには「iOS 8以降が必要です」と記されている。

だが、製品ページではiOS 8以降が必要であることは記されておらず、一部ユーザーにおいては不良品と勘違いしてしまうことも有り得そうだ。ただ、先日Appleにより公開されたiOSのシェア率によると「iOS 8」以降へアップデート済みのデバイスは8割を超えており大きな問題にはならないものとみられる。

この記事が気に入ったら
いいね!しよう

 

関連記事

コメント0

Comment

*

CAPTCHA